@charset "utf-8";
@font-face {
font-family: 'Eras Demi ITC';
font-style: normal;
font-weight: normal;
src: url('/new_site/fonts/ERASDEMI.woff') format('woff');
}
@font-face {
font-family: 'Eras Regular';
font-style: normal;
font-weight: normal;
src: url('/new_site/fonts/ERASMD.woff') format('woff');
}

@font-face {
font-family: 'Eras Bold ITC';
font-style: normal;
font-weight: normal;
src: url('/new_site/fonts/ERASBD.woff') format('woff');
}
/* CSS Document */

body{
    background: url(../images/html-bg.jpg) no-repeat top center;
    font: 14px/20px Arial, Helvetica, sans-serif;
    color: #323232;
}
html {
    background: url(../images/body-bg.jpg) repeat-x top;    
    min-height: 100%;
}
#body{
    background:#fff;
    padding: 15px 15px 0px 15px;
    min-height: 800px;
}
body#inner_no_overlay .content {
    padding: 0 0 0 40px;
}
b, strong {
    font-weight: bold;
}
h1 {
    font-size: 28px;
    color: #026b4a;
}
h1, h2, h3, h4{
    font-weight:bold;
}
h3,.nav-item  a,h4 ,#header .contact_num{
    font-family: 'Eras Bold ITC',sans-serif;
}
p, h1, h2, h3, h4, h5 {
    padding: 0px 0px 13px 0px;
    margin: 0px;
    
}
a{
    color:#551A8B;
    text-decoration:underline;
}
a:visited{
    color:#0000EE;
    text-decoration: underline;
}
#header > div:first-child{
    padding-top:80px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{
    width:100%;
}
.banner{
    height:auto;
}
.banner img{    
    max-width:100%;
}
.contact_num {
    width:auto;
    margin-top: 91px;
    font-size: 35px;
    color: #ffe56c;
    margin-bottom: 25px;
}
#menu {
    margin-top: 10px;
    background: url(../images/menu-bg.gif) repeat-x top;
        background-size: contain;
}
.navbar.navbar-expand-lg{
    padding:0;
}
.navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.nav-item .dropdown-toggle-split{
    position:absolute;
    right: 5px;
    top: 12px;
    color:#fff;    
}
.nav-item a.nav-link{
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    padding: 14px 27px !important;
    text-transform: uppercase;
}
.nav-item:hover span,.nav-item.selected span{
        color: #754102;
}
.nav-item.selected a,.nav-item a.nav-link:hover, .nav-item a.nav-link:active, .nav-item a.nav-link:focus {
    background: url(../images/menu-hover.gif) repeat-x center center/cover;
    color: #754102;
}
.dropdown-menu{
    background-color: #fbad26;
    width: 100%;
}
ul.textB {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.textB li {
    font-size: 15px;
    font-weight: bold;
    background: url(../images/orange-button-s1.jpg) no-repeat left 8px;
    padding-left: 18px;
    line-height: 22px;
}
ul.list_icons {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.list_icons li {
    display: block;
    margin-bottom: 10px;
    position: relative;
    z-index: 5;
}
ul.textC {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.textC li {
    font-size: 15px;
    font-weight: bold;
    background: url(../images/green-button-s1.jpg) no-repeat left 8px;
    padding-left: 18px;
    line-height: 22px;
}
.sidenav {
    background-color: #fbad26;
    margin: 0 0 20px;
    padding: 15px 0;
    min-height: 330px;
}
.sidenav ul {
    margin: 0;
    padding: 0;
}
.sidenav ul li {
    list-style: none;
    padding: 0 0 2px;
    background: url(/images/bg_hr.png) repeat-x left bottom;
}
.sidenav ul li a {
    display: block;
    font: bold 12px Verdana, Geneva, sans-serif;
    padding: 5px 15px;
    color: #fff;
    text-decoration: none;
}
#wrap-footer{
    margin: 0;
    padding: 0;
    background-color: #1e1e1e;
}
#footer{
    margin: auto;
    color: #4e4e4e;
    text-align: center;
    padding-top: 30px;
}
#footer ul{
     list-style: none;
}
#footer ul li{
     display: inline-block;
    padding: 0 15px;
}
#footer ul li a{
    color: #4e4e4e;
}
#nav_1086063{
    padding:0;
}
.productList li, .catalogueList li {
    display: inline;
    list-style-type: none;
}
.productList, .productList ul, .catalogueList {
    margin: 0;
    overflow: hidden;
    padding: 0 15px!important;
    clear: both;
    width:100%;
}
.productList .productItem, .productList .productItemLast {
    list-style: none !important;
}
.prodlinks a {
    color: #026d4b;
    font: bold 12px Verdana, Geneva, sans-serif;
    text-decoration: underline;
}
.row > div.no-padding-right{
    padding-right:0;
}
.row > div.no-padding-left{
    padding-left:0;
}
.product_name{
    font-size:13px;
}
#catshopclear,#catshopquote{ 
   -moz-appearance:    button;  
    -webkit-appearance: button;
    appearance:button;   
    color: #026d4b;
    font: bold 12px Verdana, Geneva, sans-serif;
    text-decoration: none;
    width:100%;
    text-align: center;
    padding: 8px;
    font-size: 12px !important;
    font-weight: 400;
}
.productSmall .product_box{
    margin-bottom:15px;
}
.product_img{
    margin-bottom: 10px;
}
.productSmall .product_img img{
    margin:0 auto;
    display:block;
}
.productSmall .product_name,.productSmall .product_price{
    text-align:center;
}
.product_name a{
    text-decoration:none;
    color:#323232;
}
table>tbody>tr>td>span.footable-toggle{
    margin-bottom:10px;
}
/*Fonts*/
.eras-bold{
    font-family: 'Eras Bold ITC',sans-serif;
}
.eras{
    font-family: 'Eras Demi ITC',sans-serif;
}

/*Margins*/
.mt-15{
    margin-top:15px;
}
.banner .col-9 .ban_img{
    height:100%;
}

@media only screen and (max-width : 990px) {
    #menu{
        background:transparent;
    }
    .navbar-expand-lg .navbar-toggler{
         background: url(../images/menu-bg.gif) repeat-x top;
    	background-size: contain;
    }
    #myMenu1{
        background: url(../images/menu-bg.gif) repeat-x top;
    	background-size: contain;
    }
    .nav-item a.nav-link{
            padding: 10px 22px !important;
    }
    .nav-item .dropdown-toggle-split{
        right:15px;
    }
}
@media only screen and (max-width : 990px) {
    .nav-item .dropdown-toggle-split{       
        display:block;
        padding: 11px 10px;
    	background: #026b4a;
        top:0;
        right:0;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.contact_num {
        font-size:26px;
    }
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    img{
        max-width:100% !important;
        height:auto !important;
    }
    .img-center-phone{
        margin:0 auto;
    	display:block;
    }
    .banner img{
        margin:0 auto;
    	display:block;
        width:auto;
        height:auto;
    }
	/*.row > div.no-padding-right{
        padding-right:15px;
    }
    .row > div.no-padding-left{
        padding-left:15px;
    }*/
    .contact_num{
        margin-top: 42px;
        text-align:center;
    }
    #header > div:first-child{
        padding-top:35px;
    }
    .ml-5{
        margin-left:0 !important;
    }
        
}